randomUniform#

A function that can be used in Formulas.

## Syntax and semantics

`randomUniform#` (`n`, `min`, `max`)
  generate `n` independent uniformly distributed (`randomUniform`) numbers.
`randomUniform#` (`model#`, `min`, `max`)
  create a vector with the same number of elements as `model#`, and fill all elements with independent uniformly distributed numbers. This is shorthand for doing

`randomUniform# (size (model#), min, max)
`

### Links to this page

- Create Poisson process...
- Functions
- Scripting 5.7. Vectors and matrices